.clickable.collapse-row.collapsed {
	background-color: #000;
	border: transparent !important;
}
.galler_inner454 img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.galler_inner454 {
    margin-bottom: 20px;
}
.galler_inner454 img {
    width: 100%;
}
.galler_inner454 {
    position: relative;
}
.head23 {
    width: 100%;
    background-color: rgba(0,0,0,0.7);
    position: absolute;
    bottom: 0;
    text-align: center;
    color: #fff;
}
.gallery_outer { 
    margin-top: 80px;
    margin-bottom: 60px;
}
.galler_outer {
    margin-top: 60px;
    margin-bottom: 60px;
}
.galler_outer img {
    margin-bottom: 30px;
}   
.heading_outer2 {  
    background-color: #000;
    color: #fff;
}
#bara.added-margin {
    padding-top: 130px !important;
}
#bara1.added-margin {
    padding-top: 150px !important;
}
#bara2.added-margin {
    padding-top: 150px !important;
}
.below {
    margin-left: 10% !important;
    margin-right: 10% !important;
}
.custom_table123 table tr td {
	vertical-align: middle !important;
}
.track_name.custom_day.trek {
    margin-bottom: 0px !important;
}
.clickable td {
	background-color: #fff !important;
	text-align: center !important;
}
.clickable.collapse-row.collapsed th {
	color: #fff;
	text-align: center;
}
.main.container.custom_contact23 {
	margin-top: 128px;
}
.main.container.custom_contact23 p {
	font-size: 18px;
}
.custom_content1 p {
    font-size: 17px;
}
.cutom_cusrssal {
	margin-top: 120px;
}
.blog .carousel-indicators {
	left: 0;
	top: auto;
    bottom: -40px;

}
.custom_table123 {
	margin-top: 11%;
	margin-bottom: 40px;
}
.custom_table_outer .table.table-striped.table-bordered tr th {
	text-align: center;
}
.custom_table_outer .table.table-striped.table-bordered {
	background-color: #000 !important;
	color: #fff;
	text-align: center;
}
.according3 span {
	width: 16% !important;
	color: #000;
	display: inline-block;
	text-align: center;
}

.btn_contact a {
	margin-bottom: 20px;
	background-color: #028cff !important;
	border: transparent !important;
}
#accordion {
	margin-bottom: 60px;
}
.panel-body p {
	padding-top: 20px;
}
.product_outer.custom_product1 {
	margin-top: 150px;

}
.custom_text5{
    font-size:17px;
}
.custom_head {
	font-size: 42px !important;
}
.custom_heading2 {
	font-size: 28px;
}
.main.container.custom_cont {
	margin-top: 130px;
}
#hca {
	margin-top: 130px;

}
.dropdown.show-on-hover:hover, .dropdown-menu {
	display: block;
}
.dropdown-menu {
	display: none;
}
.middle_part .header1 p {
	color: #000 !important;
}
header .dropdown-menu li a {
	font-size: 14px !important;
	padding: 14px 15px 10px;
	display: inline-block;
}
.small_title {
	font-size: 28px;
}
.footer-content-right h3 {
	color: #fff !important;
}
.bg_color {
	background-color: #FFCC00 !important;
	padding-top: 30px;
	padding-bottom: 50px;
}
header .dropdown-menu {
	background-color: #FFCC00 !important;
}
.single.single-post {
	background-color: #FFCC00 !important;
}
#Equipment {
	margin-top: 130px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	color: #fff !important;
	background-color: transparent !important;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {

	color: #fff !important;
		background-color: transparent !important;
}

.more_tetails.motain {
	margin-top: 0px;
	margin-bottom: 50px;
}
.navbar.container-fluid {
	background-color: #000;
	border-radius: 0px;
	border-bottom: 1px solid;
	margin-bottom: 0px;
}
#demos .owl-nav {
	display: none;
}
#demos .owl-dots {
	margin-top: 30px !important;
}
.nav.navbar-nav.navbar-right {
	margin-top: 20px;
}
.img_uter6 img {
	width: 100%;
}
.read-more a {
	font-size: 18px;
}
#MainMenu {
	background-color: #000;
	padding-bottom: 20px;
	border-bottom: transparent !important;
}
.nav.navbar-nav.navbar-right li a {
	color: #fff;
	padding-top: 0;
	font-size: 17px;
}
.nav.navbar-nav.navbar-left li a {
	color: #fff !important;
}
.nav.navbar-nav.navbar-left li a .fa {
	color: #fff;
}
#demos {
	background-color: #FFCC00 !important;
}
.nav.navbar-nav.navbar-right li a .fa {
	font-size: 22px;
	color: #fff;
}
.track_name {
	background-color: #FFCC00 !important;
	padding-bottom: 60px;
}
.more_head2 {
	margin-left: 10% !important;
	margin-right: 10% !important;
}
.track_name.custom_day {
	margin-bottom: 60px;
}
.winter_outer .header1 p {
	text-align: center;
	margin-left: 14%;
	margin-right: 14%;
}
.righ_img2 {
	margin-bottom: 50px;
}  
.treaking1 {
	padding-top: 150px;
	padding-bottom: 20px;
	background-color: #FFCC00 !important;
}
.track_name.custom_day img {
	height: 400px;
	object-fit:cover ;
}
.custom_treaking3 {
	text-align: center;
	font-size: 30px;
}
.righ_img2 img {
	width: 100%;
	box-shadow: 0px 0px 5px;
}

.custom_row12 {
	margin-top: 60px;
}
.custom_row12 img {
	width: 100%;
}
.right_climin p {
	font-size: 20px;
	text-align: center;
	color: #000;
	font-style: normal;
	line-height: 34px;
}
.right_climin h2 {
	font-size: 32px;
	text-transform: uppercase;
	text-align: center;
}
h3.custom_treaking3.pakage1 {
    text-align: left;
    margin-top: 0px !important;
}
.entry-content.custom_p7 p {
    font-size: 17px;
}
.more_head2 {
	display: block;
	margin-left: 20%;
	margin-right: 20%;
	text-align: center;
	font-size: 24px;
	line-height: 36px;
	color: #000;
}
.righ_img2 img {
	width: 100%;
	box-shadow: 0px 0px 5px;
}
.more_tetails {
	margin: 50px auto 0px;
	text-align: center;
}
.more_tetails .read-more a {
	background-color: #fff;
	padding: 10px 20px;
	border-radius: 4px;
	box-shadow: 0px 0px 4px;
}
.more_tetails .read-more a:hover {
text-decoration:none;
}
.custom_day {
	margin-top: 150px;
}
.custom_day .righ_img2 img {
	width: 100%;
	box-shadow: 0px 0px 5px;
	height: 350px;
	object-fit: cover;
	margin-top: 30px;
}
.righ_img8 {
	margin-top: 25px;
}
.righ_img8 img {
    width: 100%;
}
.righ_img2 img {
    margin-top: 60px;
}
.custom_treaking3.custom_left4 {
    text-align: left;
    margin-bottom: 20px;
}
.content_pouter p {
    font-size: 17px;
}
.blog .carousel-indicators {
	left: 0;
	top: auto;
    bottom: -40px;

}
.left_img12 p {
	font-size: 17px;
}
.right18 h3 {
	font-size: 32px;
	text-transform: uppercase;
}

.righ_img2.cambling5 img {
	height: 450px;
}

.mt-10{margin-top:20px;}
a:hover,a:focus{
    text-decoration: none;
    outline: none;
}
#accordion .panel{
    border: none;
    border-radius: 3px;
    box-shadow: none;
    margin-bottom: 15px;
}
#accordion .panel-heading{
    padding: 0;
    border: none;
    border-radius: 3px;
}
#accordion .panel-title a{
    display: block;
    padding: 12px 15px;
    background: #fff;
    font-size: 18px;
    font-weight: 400;
    color: #f81ac1;
    /*border: 1px solid #ececec;*/
    box-shadow: 0 0 10px rgba(0,0,0,.05);
    position: relative;
    transition: all 0.5s ease 0s;
    box-shadow: 0 1px 2px rgba(43,59,93,0.30);
}
#accordion .panel-title a.collapsed{
    box-shadow: none;
    color: #676767;
    box-shadow: 0 1px 2px rgba(43,59,93,0.30);
}
#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:before{
    content: "\f067";
    font-family: "Font Awesome 5 Free";
    width: 25px;
    height: 25px;
    line-height: 28px;
    font-size: 15px;
    font-weight: 900;
    color: #f81ac1;
    text-align: center;
    position: absolute;
    top: 8px;
    right: 15px;
    transform: rotate(135deg);
    transition: all 0.3s ease 0s;
}
#accordion .panel-title a.collapsed:before{
    color: #676767;
    transform: rotate(0);
}
#accordion .panel-title a:after{
    content: "";
    width: 1px;
    height: 100%;
    background: #ececec;
    position: absolute;
    top: 0;
    right: 55px;
}
#accordion .panel-body{
    padding: 0px 15px;
    border: none;
    font-size: 15px;
    color: #615f5f;
    line-height: 27px;
}
.carousel-caption .header1.header_bootoom {
	margin-bottom: -50px !important;
}
.both_outer h4 {
	padding-left: 10px;
	padding-top: 10px;
}
.header1.header_bootoom {
	margin-bottom: -10px !important;
}
.header1 {
	margin-bottom: 50px;
	margin-top: 30px;
}
.text_p p {
	font-size: 18px;
}
.dropdown-toggle:hover {
	background-color: transparent !important;
	color: ;
}
.dropdown-menu li a {
	color: #000 !important;
}
.both_outer {
	background-color: #fff;
	margin-bottom: -16px;
}
.section-title {
	font-size: 32px;
	color: #000;
	text-align: center;
}
.moutain .section-title::before {
	width: 35%;

}
.moutain .section-title::after {
	width: 35%;

}
.winter_outer .section-title::after, .winter_outer .section-title::before {
	width: 40%;

}.read-more a:hover {
	border: 2px solid #000;
	background-color: #fff;

}

.section-title::before {
	position: absolute;
	content: "";
	border: 1px solid;
	right: 0px;
	width: 43%;
	top: 50px;
	color: #666;
}
.footer-content-left h3 {
	color: #fff;
}
.img_left2 img {

	width: 100%;
}
.img_left1 img {
	margin-bottom: 18px;
}
.first_outer .col-md-7.col-sm-7 {
	padding-right: 0px;
}

.section-title::after {
	position: absolute;
	content: "";
	border: 1px solid;
	left: 0px;
	width: 43%;
	top: 50px;
	color: #666;
}
.middle_part {
	position: relative;
}
.middle_parte {
	position: relative;
}
.both_outer p {
	padding-left: 10px;
	padding-bottom: 10px;
}


.img_uter6:hover .read-more {
	display: block !important;
}
.img_uter6 {
	position: relative;
	margin-bottom: 50px;
}
.header1 p {
	text-align: center;
	font-size: 22px;
	color: #000;
}
.top-footer.regular .lt-479 div.aw-widget-current-inner div.aw-widget-content a.aw -current-weather div.aw-current-weather-inner {
	padding-bottom: 40px !important;
}
.footer-content-right p {
	color: #fff;
}
.footer-content-right p a {
	color: #fff !important;
}
#CDSWIDSSP {
	width: 100% !important;
	margin-top: -23px !important;
}
.box-show{
box-shadow:0 0 16px 7px rgba(224,224,224,0.7);
}
body {
	background-color: transparent !important;
	overflow-x:hidden;
}
.header1 p {
	text-align: center;
	margin-left: 20%;
	margin-right: 20%;
}
.img_left2 {
  position: relative;
  width: 100%;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(0,0,0,0.5);
}

.img_left2:hover .overlay {
  opacity: 1;
}
.logo_blue img {
	width: 100%;
}
.carousel-caption .header1 p {
	text-align: center;
	margin-left: 0% !important;
	margin-right: 0% !important;
	color:#028cff !important;
	font-size: 24px;
	font-weight: bold;
	line-height: 28px;
}
.img_uter6 {
	position: relative;
	margin-bottom: 10px;
}
.both_outer {
	background-color: #fff;
	margin-bottom: 30px;
	padding-bottom: 10px;
}
.box-show a:hover {
	text-decoration: none;
}
.both_outer h3 {
	color: #000;
	margin-bottom: 10px;
	padding-left: 10px;
}
.both_outer p {
	padding-left: 10px;
	padding-bottom: 0;
	margin-bottom: 10px;
	color: #000;
}
.moutain {
	position: relative;
	margin-top: 30px;
	margin-bottom: 30px;
}
.read-more {
	text-align: center;
	margin-top: 40px;
}
.read-more a {
	border: 2px solid #000;
	padding: 10px 20px;
	margin-top: 21px;
	display: inline;
	border-radius: 5px;
	background-color: #028cff !important;
	color: #000;
}
.widSSPData {
	margin-top: 24px;
}
.read-more a:hover {
    text-decoration:none;
}
.winter_outer {
	position: relative;
}
#footer .top-footer {
	background-color: #000 !important;
	padding: 20px 0px 50px;
}
#footer .sub-footer {
	background: #666 !important;
	padding: 15px !important;
}
.full_width4 .img_left2 img {
	width: 100%;
	border: 8px solid;
}
.overlap5 {
	position: absolute;
	bottom: 12px;
	left: 41px;
}
.full_width4 .col-md-6.col-sm-6 {
	padding: 0px !important;
}
.overlap5 h3 {
	color:#fff;
}
.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.middle_part.top_text .header1 {
	margin-bottom: 0px !important;
}
.full_width4 {
	position: relative;
	margin-bottom: 50px;
}
.text p {
	text-align: center;
}
.img_left2.img_left1 img {
	height: auto;
}
.cutom_cusrssal {
	margin-top: 100px !important;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
	top: 50% !important;

}

@media screen and (max-width: 1199px) {

}
@media screen and (max-width: 991px) {
.nav.navbar-nav.navbar-right li a {
	font-size: 11px !important;
	padding: 0px 6px !important;
	margin-top: 10px !important;
}
.section-title::before {
	width: 38%;

}
.section-title::after {
	width: 38%;
}

.header1 p {
	text-align: center;
	margin-left: 0%;
	margin-right: 0%;
}
.more_head2 {
	margin-left: 0% !important;
	margin-right: 0% !important;
}
.moutain .section-title::before {
	width: 25%;
}
.moutain .section-title::after {
	width: 25%;
}
.winter_outer .section-title::after, .winter_outer .section-title::before {
	width: 30%;
}
.winter_outer .header1 p {
	text-align: center;
	margin-left: 0px;
	margin-right: 0px;
}
#navbar-main-container {
    margin-right: 15px !important;
}
}
@media screen and (max-width: 767px) {
#MainMenu .nav.navbar-nav.navbar-right {
	text-align: center !important;
	margin-top: -12px !important;
}
header .navbar-header {
    padding-bottom: 5px !important;
}
header .dropdown-menu {
    padding-left: 15px !important;
    margin-left: 18px !important;
    margin-top:5px !important;
}
#navbar-main .nav.navbar-nav.navbar-right li a {
    font-size: 16px !important;
}
.middle_part .first_outer .col-md-7.col-sm-7 {
    padding-right: 15px !important;
}
#footer .sub-footer {
	text-align: center !important;
}
.full_width4 .container-fulid {
    margin-left: 15px !important;
    margin-right: 15px !important;
}
.img_left2 {
	margin-bottom: 20px !important;
}

.navbar-top-right .nav.navbar-nav.navbar-right li {
	display: inline-block !important;
}
#MainMenu .nav.navbar-nav.navbar-left {
	text-align: center;
}
.cutom_cusrssal {
	margin-top: 130px !important;
}
#navbar-main .nav.navbar-nav.navbar-right {
	text-align: right !important;
	margin-top: 0px !important;
	padding-right: 12px;
}
#MainMenu {
	padding-bottom: 15px !important;
}
.section-title::before, .section-title::after {
	display: none;
}
.winter_outer .section-title::after, .winter_outer .section-title::before {
	display: none;
}
.left.carousel-control, .right.carousel-control {
	display: none;
}
.moutain .section-title::before, .moutain .section-title::after {
	display: none;
} 
.full_width4 .img_left2 img {
	width: 100%;
	border: transparent !important;
}
.full_width4 .col-md-6.col-sm-6 {
	margin-left: 15px !important;
	margin-right: 15px !important;
}
.logo_blue a img {
	width: 50%;
}
}
@media screen and (max-width: 480px) {
.text {
	font-size: 16px;

}
#MainMenu {
	padding-bottom: 2px !important;
}

.carousel-caption .header1 p {
	font-size: 12px;
	line-height: 16px;
}
.navbar-brand img {
	width: 200px;
}

.more_head2 {
	font-size: 15px;
	line-height: 22px;
	padding-left: 15px;
	padding-right: 15px;
}
.section-title {
	font-size: 26px;
}
.header1 p {
	font-size: 16px;
}

}